PSPの5.51を5.00にダウングレードするexploit?





Dark-AleXフォーラムで、PSP-3000とPSP-2000 v3の5.51を5.00にダウングレードしてChickHENを起動できるようにするexploitが発表されていました。【情報源:Dark-AleXフォーラム

[Google翻訳+まもすけ翻訳]


dowgrade 5 51 5 00 SUMMIT

Well as I said in previous news I am working and dedicating enough work Alos v3 holders and psp 3000
先日PSP-3000で動作するHENを開発中というお話をしました。
Well the reason for putting this news is that recently arrived in my hands a game called METAL GEAR SOLID: PORTABLE OPS
今回METAL GEAR SOLID: PORTABLE OPSというゲームを入手し、面白いものを見つけたので投稿してみます。
Well I found one and then a Bugs exploit that allows a dowgrade from 5.51 to 5.00 and running the hen of Chicken 5.50 or dave at 5.03
なんと、ゲームのバグを利用したexploitで、PSPのファームウェアを5.51から5.00へダウングレードしてChicken 5.50やDavee氏のChicken 5.03といったHENを起動できるようにするものです。
It is a job that I very excited because my friends have them and want to help psp3000 also want to share with you and the whole scene with this discovery.
これは友人が作ったものですが、この発見を公開してPSP-3000のハッキングシーンに大きな動きが訪れるかと思うとワクワクします。
The video is quite clear what is being done so we shall see and feel through
このビデオを見れば何が起こっているのかは一目瞭然でしょう。
Contact if moveis thread.
このスレッドで是非情報交換をしましょう。
— Video http://www.youtube.com/watch?v=ZUjfPkxRN1I
— ビデオはこちら http://www.youtube.com/watch?v=ZUjfPkxRN1I

The work you see in the video are:
ビデオの説明は以下です:
1 – we find that 5.51
1 – PSPのファームウェアは5.51です。
2 – let’s Game menu and start the UMD
2 – ゲームメニューでUMDを起動します。
3 – go to the multiplayer game menu
3 – ゲームのメニュー内にあるマルチプレーヤーを選択します。
4 – when the screen stays frozen and starts the exploit
4 – 画面がフリーズしてexploitが起動します。
5 – once in the menu start the exploit dowgrade 5.51 to 5.00
5 – exploitが起動すると5.51から5.00へダウングレードされます。
6 – once we see that the version is 5 and we can enjoy
6 – バージョンを確認すると5.00になっていますので後はご自由にどうぞ。
The scene in 3000 and psp 2000 v3
PSP-3000とPSP-2000 v3で動作します。
If ye accept your opinions but I promise that this is not fake
いろんなご意見がおありでしょうが、FAKEではないことはお約束します。


この他にも投稿動画を見るとCFW 5.51M.P.Tなるカスタムファームウェアなどにも取り組んでいるようです。(ゲーム最新情報 2009年8月20日のニュース参照)

なにしろ動画だけで信じてくれというのもどうかと思いますし、METAL GEAR SOLID: PORTABLE OPSが何版なのかもよく分かりません。
もう少し情報が出てきたらまたお伝えします。

[追記]
フォーラムから話題が削除されました。どうやらFAKEだったようです。でも最近忘れがちだった「ダウングレード」という発想は良かったですね。


  1. OFW野郎’s avatar

    SECRET: 0
    PASS:
    更新いつもお疲れ様です。 毎日見てます(笑)

    動画見たら本当に5.51から5.00になっていましたね。。
    5.51がハック不可能なら、下げてしまえばいいということですね^^

    fakeではありませんように・・・。

  2. ROSAA’s avatar

    SECRET: 0
    PASS:
    このexploitが本当なら面白くなりそうですね。
    それにしても最近PSPのニュースがないですねぇ。
    FW5.55の出現でISO起動はできないですし、複合化は殆どできたみたいですが、UMDからのアップデート限定ではCFWのリリースはなさそうですしね^^;
    PSPgoが発売されれば少しは盛り上がりそうですが。。

    それと、遅ればせながら一周年おめでとうございます!
    新型インフルが拡大しています。健康管理には十分に気を付け、これからもサイト運営頑張ってください(≧▽≦)

  3. まも助’s avatar

    SECRET: 0
    PASS:
    >OFW野郎さん

    fakeじゃなかったとしてもPSP goでは使えないんですよね。

    >ROSAAさん
    お気遣いありがとうございます。
    でも、インフルエンザにかからない自信は全くありません。
    弱毒のうちにかかっておいた方が得策のような気がしてます…

  4. 仙鬼’s avatar

    SECRET: 0
    PASS:
    これはまた興味深い事になってきてますね!
    先日中古でOFW5.03のPSP3000を購入したのですが、液晶漏れ(?)のような部分が一箇所あって少しげんなりしてたところです…
    普段UMD起動で使っている方(OFW5.51)もISO起動できる可能性が出てきたことになるので本当に出来るとしたら嬉しい報せです^^
    インフルなのですが、このまま強毒性に変異されると厄介ですよね…私は茨城在住なので今正に不安の渦中にいます><。

  5. まも助’s avatar

    SECRET: 0
    PASS:
    >仙鬼さん

    先ほど追記したのですが、どうやらFake臭く、スレッドが削除されたみたいです。
    残念。

  6. ヲタク’s avatar

    SECRET: 0
    PASS:
    これはすごいですね!
    ところで、言語の方は、英語でないといけないんでしょうか?

  7. まも助’s avatar

    SECRET: 0
    PASS:
    >ヲタクさん

    本文に追記してありますが、FAKEだったようですので設定以前の問題です。残念ですが。

  8. ヲタオ’s avatar

    SECRET: 0
    PASS:
    まも助さん
    報告アリガトウございます

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です